

@MISC{Sandvine:2015:SandvineWeb,
	key = {{Sandvine}},
	title = {{Sandvine: Global Internet Phenomena Report}},
	year = {2015},
	note = {
	{URL:} \url{http://www.usatoday.com/story/tech/personal/2014/11/20/netflix-most-popular-net-service/19324419/} [accessed: 2015-02-23]
	},
	language = {english},
}

@MISC{Xuggler:2014:XugglerWebpage,
	key = {{Xuggler}},
	title = {{Xuggler}},
	note = {
	\url{http://www.xuggle.com/xuggler/}
	},
	language = {english},
}

@MISC{FFmpeg:2014:FFmpegWebpage,
	key = {{FFmpeg}},
	title = {{FFmpeg}},
	note = {
	\url{http://www.ffmpeg.org/}
	},
	language = {english},
}

@MISC{VLCJ:2014:VLCJWebpage,
	key = {{VLCJ}},
	title = {{VLCJ}},
	note = {
	\url{https://github.com/caprica/vlcj/}
	},
	language = {english},
}
 
@MISC{LibVLC:2014:LibVLCWebpage,
	key = {{LibVLC}},
	title = {{LibVLC}},
	note = {
	\url{http://www.videolan.org/vlc/libvlc.html/}
	},
	language = {english},
}

@MISC{MPEG-2:MPEG,
	key = {{MPEG‐2}},
	title = {{ISO/IEC 13818- MPEG-‐2 Standards}}, 
	language = {english},
}

@MISC{MPEG-4:MPEG,
	key = {{MPEG‐4}},
	title = {{ISO/IEC 14496‐ MPEG-4 Standards}}, 
	language = {english},
}


@MISC{GENI:2014:GENIWebpage,
	key = {{GENI}},
	title = {{GENI}},
	note = {
	\url{http://www.geni.net/}
	},
	language = {english},
}

@MISC{RSpec:2014:RSpec,
	key = {{GENI RSpec}},
	title = {{GENI RSpec}},
	note = {
	\url{http://groups.geni.net/geni/wiki/GENIExperimenter/RSpecs}
	},
	language = {english},
}

@MISC{Flack:2014:Flack,
	key = {{GENI Flack}},
	title = {{GENI Flack}},
	note = {
	\url{http://www.protogeni.net/wiki/Flack}
	},
	language = {english},
}

@MISC{XEN:2014:XEN,
	key = {{XEN}},
	title = {{XEN VM}},
	note = {
	\url{http://www.xenproject.org/}
	},
	language = {english},
} 

@MISC{SopCast:2014:SopCast,
	key = {{SopCast}},
	title = {{SopCast}},
	note = {
	\url{http://www.sopcast.org/}
	},
	language = {english},
}


@MISC{PPStream:2014:PPStream,
	key = {{PPStream}},
	title = {{PPStream}},
	note = {
	\url{http://www.pps.tv/}
	},
	language = {english},
}

@MISC{PPLive:2014:PPLive,
	key = {{PPLive}},
	title = {{PPLive}},
	note = {
	\url{http://www.pptv.com/}
	},
	language = {english},
}

@MISC{Libswift:2014:Libswift,
	key = {{Libswift}},
	title = {{Libswift}},
	note = {
	\url{http://libswift.org/}
	},
	language = {english},
} 

@MISC{BitTorrent:2014:BitTorrent,
	key = {{BitTorrent}},
	title = {{BitTorrent}},
	note = {
	\url{http://www.bittorrent.com/}
	},
	language = {english},
}

@MISC{HTTPLiveStreaming:2015:HTTPLiveStreamingWeb,
	author = {{R. Pantos, W. May}},
	title = {{ HTTP Live Streaming draft-pantos-http-live-streaming-14}},
	journal = {IETF draft},
	year = {2015},
	language = {english},
}

@ARTICLE{PPSPP:2012:PPSPP,
	author = {{A. Bakker, R. Petrocco}},
	title = {{Peer-to-Peer Streaming Peer Protocol (PPSPP)}},
	journal = {IETF draft},
	year = {2012},
	language = {english},
}

 @ARTICLE{LayerP2P:2009:LayerP2P,
 	author = {{Z. Liu, Y. Shen, K. W. Ross}},
 	title = {{LayerP2P: Using Layered Video Chunks in P2P Live Streaming}},
 	journal = {IEEE Transactions on Multimedia},
 	year = {2009},
 	language = {english},
 }
 
@INPROCEEDINGS{ libswift:performance,
	AUTHOR = {{R. Petrocco, J. A. Pouwelse, D. H. J. Epema}},
	TITLE = {{Performance analysis of the Libswift P2P streaming protocol}},
	BOOKTITLE = "P2P",
	YEAR = {2012}, 
}

@INPROCEEDINGS{ HLS:stanford,
	AUTHOR = {{T.Y. Huang, N. Handigol, B. Heller, N. McKeown, R. Johari}},
	TITLE = {{Confused, Timid, and Unstable: Picking a Video Streaming Rate is Hard}},
	BOOKTITLE = "Internet Measurement Conference (IMC)",
	YEAR = {2012}, 
}

@INPROCEEDINGS{ PPM:performance,
	AUTHOR = {{A. Ghanbari, H. R. Rabiee, M. Khansari, M. Salehi}},
	TITLE = {{PPM - A Hybrid Push-Pull Mesh-Based Peer-to-Peer Live Video Streaming Protocol}},
	BOOKTITLE = "International Conference on Computer Communications and Networks (ICCCN)",
	YEAR = {2012}, 
}

@INPROCEEDINGS{ PushPull:Streaming,
	AUTHOR = {{M. Zhang, Q. Zhang, L. Sun, S. Yang}},
	TITLE = {{Understanding the Power of Pull-Based Streaming Protocol: Can We Do Better?}},
	BOOKTITLE = "IEEE Journal on Selected Areas in Communications",
	YEAR = {2007},  
} 

@INPROCEEDINGS{ VSM:VSM,
	AUTHOR = {{G. Deng, T. Wei, C. Chen, W. Zhu, B. Wang, D. R. Wu}},
	TITLE = {{Moderate prefetching strategy based on video slicing mechanism for P2P VoD streaming system}},
	BOOKTITLE = "IET International Conference on Wireless, Mobile and Multimedia Networks (ICWMMN)",
	YEAR = {2011}, 
}

@INPROCEEDINGS{ VSM:2012:VSM,
	AUTHOR = {{G. Deng, T. Wei, C. Chen, W. Zhu, B. Wang, D. Wu}},
	TITLE = {{Modeling and application of moderate prefetching strategy based on video slicing for P2P VoD systems}},
	BOOKTITLE = "The Journal of China Universities of Posts and Telecommunications",
	YEAR = {2012}, 
} 

@INPROCEEDINGS{ PPLive:Study,
	AUTHOR = {{X. Hei, C. Liang, J. Liang, Y. Liu, K. W. Ross}},
	TITLE = {{Insights into PPLive: A Measurement Study of a Large-Scale P2P IPTV System}},
	BOOKTITLE = "IEEE Transactions on Multimedia",
	YEAR = {2007}, 
}

@INPROCEEDINGS{ P2P:HDVideo,
	AUTHOR = {{C. Lan, H. Lu, C. Yi and C. Tseng}},
	TITLE = {{A P2P HD Live Video Streaming system}},
	BOOKTITLE = "International Conference on Multimedia Technology (ICMT)",
	YEAR = {2011}, 
}


@INPROCEEDINGS{ MPEG-2:Slicing:2004,
	AUTHOR = {{G. Cheng, Y. Zhou, Y. Zhao}},
	TITLE = {{Frame accuracy seamless splicing of MPEG-2 video streams in compressed domain}},
	BOOKTITLE = "IEEE Transactions on Consumer Electronics",
	YEAR = {2004}, 
}

@INPROCEEDINGS{ MPEG:GOPBasedSplitting,
	AUTHOR = {{M. Rehan, P. Agathoklis}},
	TITLE = {{Frame Accurate Video Cropping in Compressed MPEG Domain}},
	BOOKTITLE = "IEEE Pacific Rim Conference on Communications, Computers and Signal Processing",
	YEAR = {2007}, 
}

@INPROCEEDINGS{ InstaGENI:InstaGENI,
	AUTHOR = {{N. Bastina, A. Bavierb, J. Blainec, J. Chend, N. Krishnanc, J. Mambrettid, R. McGeerc, R. Riccie, N. Wattsf}},
	TITLE = {{The InstaGENI initiative: An architecture for distributed systems and advanced programmable networks}},
	BOOKTITLE = "Computer Networks",
	YEAR = {2014}, 
}

@INPROCEEDINGS{ ProtoGENI:ProtoGENI,
	AUTHOR = {{D. Li, X. Hong,  D. Witt}},
	TITLE = {{ProtoGENI, A Prototype GENI Under Security Vulnerabilities: An Experiment-Based Security Study}},
	BOOKTITLE = "IEEE Systems Journal",
	YEAR = {2013}, 
}

@INPROCEEDINGS{ GENI:Monitoring,
	AUTHOR = {{E. Blanton, S. Chatterjee, S. Gangam, S. Kala, D. Sharma, S. Fahmy, P. Sharm}},
	TITLE = {{Design and Evaluation of the S3 Monitor Network Measurement Service on GENI}},
	BOOKTITLE = "International Conference on Communication Systems and Networks (COMSNETS)",
	YEAR = {2012}, 
} 

@INPROCEEDINGS{ GENI:Characterizing,
	AUTHOR = {{P. Yi, Z. Fei}},
	TITLE = {{Characterizing the GENI Networks}},
	BOOKTITLE = "Third GENI Research and Educational Experiment Workshop (GREE)",
	YEAR = {2014}, 
}


@INPROCEEDINGS{ GENI:Testbed,
	AUTHOR = {{M. Bermana, J. S. Chaseb, L. Landweberc, A. Nakaod, M. Otte, D. Raychaudhurif, R. Riccig, I. Seskar}},
	TITLE = {{GENI: A federated testbed for innovative network experiments}},
	BOOKTITLE = "Computer Networks",
	YEAR = {2014}, 
}

@INPROCEEDINGS{ P2PTV:UserBehaviour,
	AUTHOR = {{Y. Li, Y. Zhang, R. Yuan}},
	TITLE = {{Measurement and Analysis of a Large Scale Commercial Mobile Internet TV System}},
	BOOKTITLE = "Internet Measurement Conference (IMC)",
	YEAR = {2011}, 
} 

@INPROCEEDINGS{ MPEG-4:2007:GOPBasedSplitting,
	AUTHOR = "Kevin W. Moore",
	TITLE = {{Frame-accurate Compressed Domain Splicing}},
	BOOKTITLE = "Mediaware white paper",
}


@INPROCEEDINGS{ RINA:2014:RINAWebpage,
	AUTHOR = {{Y. Wang, N. Akhtar, I. Matta, }},
	TITLE = {{Programming Routing Policies for Video Trafﬁc}},
	BOOKTITLE = "IEEE International Conference on Network Protocols (ICNP)",
	YEAR = {2014}
}


@INPROCEEDINGS{ GENICinema:2014:GENICinemaWeb,
	AUTHOR = {{Q. Wang, K. Xu, R. Izard, B. Kribbs, J. Porter, K.C. Wang, A. Prakash, P. Ramanathan }},
	TITLE = {{GENI Cinema: A SDN-Assisted Scalable Live Video Streaming Service }},
	BOOKTITLE = "IEEE International Conference on Network Protocols (ICNP)",
	YEAR = {2014}
}
 

@INPROCEEDINGS{ HTTPLiveAdv:2011:HTTPLiveAdvWeb,
	AUTHOR = {{S. Akhshabi, A.  C. Begen, C. Dovrolis}},
	TITLE = {{An Experimental Evaluation of Rate-Adaptation Algorithms in Adaptive Streaming over HTTP}},
	BOOKTITLE = "ACM conference on Multimedia systems (MMSys)",
	YEAR = {2011}
}


@INPROCEEDINGS{ HTTPLiveAdv:2011:HTTPLiveAdvWeb1,
	AUTHOR = {{T. Stockhammer}},
	TITLE = {{Dynamic adaptive streaming over HTTP --: standards and design principles}},
	BOOKTITLE = "ACM conference on Multimedia systems (MMSys)",
	YEAR = {2011}
}
 

@INPROCEEDINGS{ GENI:2015:Testbed,
	AUTHOR = {{M. I. Islam, J. I. Khan}},
	TITLE = {{Global Environment of Network Innovations (GENI) as a Test-Bed of P2P Video Streaming}},
	BOOKTITLE = "International Conference on Software and Information Systems (ICSIS)",
	YEAR = {2015}
}

@BOOK{Bookman:2014:Somebook,
  editor = {Bookman, C. U.},
  title = {{Some Book about This and That}},
  publisher = {The Somebook Publisher Inc., Somewhere},
  year = {2014},
  month = JAN,
  note = {{ISBN:} 978-99-99-99-99-9},
  language = {english},
  }

@INBOOK{Chapman:2014:Starting,
  author = {Chapman, R. and Chapman Jr., S. A.},
  title = {Starting with This and That},
  booktitle = {{Some Book about This and That}},
  publisher = {The Somebook Publisher Inc., Somewhere},
  crossref = {Bookman:2014:Somebook},
  year = {2014},
  month = JAN,
  note = {
    Chapter 1, pp. 1--14,
    in Bookman, C. U., Some Book about This and That,
    {ISBN:} 978-99-99-99-99-9},
  language = {english},
  }

